cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Who Me Too'd this topic

vSphere 5.5 U2 support

gdesmo123
Beginner
Beginner

I do not see 5.5 U2 listed in the hw/sw interoperability matrix. 

 

I have 6248's 2.2 (1d) with B440 m2 & B200 m3. I am assuming I would not be supported at this fw level. 

 

Is a certified fw level coming soon? As well as a "cisco esxi 5.5 u2" .iso build? With fnic and enic drivers....

 

Thx

Who Me Too'd this topic